body{
	font-family:Arial,Helvetica,sans-serif;
	background:#fff url(../image/ken_fond.jpg) no-repeat center top;
	position:relative;
}
h1{ 
	color:#0b4e7f;
	font-size:1em;
	padding:0;
	margin:0;
}
ol, ul{
	list-style:none;
	margin:0;
	padding:0;	
}
li{
	margin:0;
	padding:0;		
}
a:link, a:active, a:visited{
	text-decoration:none;	
	color:#006195;
}
a:hover{
	text-decoration:underline;
	color:#006195;
}
div{
	min-height:0;
}
.clear_both{
	clear:both;
}
hr{
	height:1px;
	background-color:#c8c8c8;
	border:0;
}
/*** Images ***/
img{
	border:0;
}
/*** utilisé pour placer l'image ads au bout des titres de tableaux **/
.valignbottom{
 vertical-align:bottom;
}

/*** Paragraphes ***/
p{text-align:justify;}

/** utile pour ken254 du bas de page des tableaux uniquement **/
/** problème d'héritage avec Flex **/
.gras_254 {
	font-weight:bold;
}

/** mettre du texte en gras **/
.gras {
	font-weight:bold;
}
.italique{
	font-style:italic;
}
.souligne{
	text-decoration:underline;
}
.taille_titre{ 
	font-size:1.4em;
}	
/** aligne le texte au centre (ex: image de gauche dans une page htm de publicatino ) **/
.align_centre{ text-align:center;}	

/** aligne le texte à droite (ex: Imprimer) **/
.align_droit{
	text-align:right;
}
/** indentation d'un bloc d'information **/
.indentation{
	margin-left:25px;	
}
/** offrir de l'espace au-dessus de l'objet **/
.espaceur{
	margin-top:25px !important;	
}

/** Pour ne pas afficher les labels ou alterner le menu de la page d'accueil **/
.visible{
	visibility:visible;
}
.invisible{
	display:none;
}

.texte_input{
    min-height:15px;
	height:0.938em; 
	font-size:0.8em;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin:0;
    padding:3px 5px;	
}
.lien_pair{	
	padding:5px 5px 5px 10px;
	text-align:justify;
}
.lien_impair{ 
	background-color:#efecea;
	padding:5px 5px 5px 10px;
	text-align:justify;	
} 

p.haut-de-page {
    margin: 10px 5px 0 0;
    text-align: right;
}
p.haut-de-page a{
    background: url("../image/haut-de-page.gif") no-repeat scroll left center transparent;
    padding-left:13px;
}

/***************************************/
/* css du bloc entête contenant le PIV */
/***************************************/
header[role="banner"]{
	min-width:1018px;/*970px */
	width:63.625em;/*60.625em */
	margin:0px auto;
	min-height:165px; 
	height:10.313em;
	position:relative;
	background-color:#fff;
	overflow:visible;
}

/* css recherche et recherche avancée */
header[role="banner"] form{
    top:98px;
	right:10px;
    position:absolute;
}
.boite_recherche{
    min-height:15px;
	height:0.938em;
    width:157px; 
	font-size:0.8em;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin:0;
    padding:3px 5px;
}
.rechr_avanc{
	font-size:0.8em;
	font-weight:bolder;
	top:28px;
	right:0;
    position:absolute;
}


/*utile pour les tableux fait avec la macro excel 2013*/
.img-excel {
/*	display:inline-block;
	width: 20px;
	height: 16px;
	vertical-align:bottom;*/
    margin-right: 15px;
    position: absolute;
    right: 10px;
    top: 0;
	cursor:pointer;
	
}

.ma-bulle {
	display: none;
	font-size: 1.0em;
	/*position: absolute;*/
	background-color: #FFF;
	/*top: -5px;*/
	/*left: -100px;*/
	width: 250px;
	height: 200px;
	padding: 5px;
	margin-top:-5px;
	border: 2px solid #b1d55b;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* positionnement du bouton différent pour IE, voir son CSS */
input[name="btnRecherche"]{vertical-align:top;}

/* css du menu accueil Plan du site ... English */
#piv{
	background-color:#039;
	min-height:14px;
	position:absolute;
	right:0;
	top:57px;
	min-width:804px;
	width:50.25em;/*756px;*/
	font-size:0.75em;
	padding-top:1px;
}
#piv ul, #piv li{
	padding:0 0 0 20px; 
	float:left;
}
#piv a:link, #piv a:visited, #piv a:active, #piv a:hover{
	text-decoration:none;
	color:#fff;
} 
#lang{
	float:right;
	margin-right:10px;
}
#piv_bdso{
	position:absolute;
	min-width:750px;
	width:49em;
	margin:0 10px 0 25px; 
    top:98px;
	left:0;
}
#piv_bdso >  img{
	float:left; 
	margin-right:5px;
}
#piv_bdso >  a{
	float:left; 
	margin-right:5px;
}
.bdso{
	font-size:0.85em;
}
.mnstr_28{
	font-size:0.75em;
}


/***************/
/* css du main */
/***************/
div[role="main"]{	
	min-width:1018px;
	width:63.625em;
	position:relative; 
	margin:0px auto; 
	background-color:#fff;
	clear:both; 
	min-height:600px;
}

/***************************************************************************/
/* css du menu bleu de la page d'accueil pour Statistiques et Publications */ 
/***************************************************************************/
.menu_stat_publ{
	min-height:250px;
	height:15.625em;
	background:#c9e5fa url(../image/ken_acceuil_bleu.gif) repeat-x left top;
	position:relative;
	padding:0;
/*	clear:both;*/
}
/* positionne l'image dans le bandeau bleu */
.menu_stat_publ img {
	padding-top:8px;
}
/* Manipule les slides de la page d'accueil */
span.nav_slider{
    font-size: 0.8em;
    color: rgba(11, 78, 127, 0.33);    
}
span.nav_slider:hover{
	color: rgba(11, 78, 127, 0.5);
	cursor: pointer;
}

.lbl_stat_1{
	position:absolute;
	top:20px;
	left:285px;
	min-width:695px;
	width:43.438em;; 
	border-bottom-color:#79c3ec; 
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-bottom:2px;	
}
.menu_titre_gauche
{
/*	display:inline-block;*/
	float:left;
	width:255px;
}
.menu_titre_centre
{
/*	display:inline-block;*/
	float:left;
	width:230px;
}
.menu_titre_droit
{
/*	display:inline-block;*/
	float:left;
	width:200px;
}

#nav_stat_1{
	position:absolute;
	top:50px;
	left:285px;
	min-width:245px;
	width:15.313em;
	font-size:0.75em;
}
#nav_stat_2{
	position:absolute;
	top:50px;
	left:530px;
	min-width:240px;
	width:15.0em;
	font-size:0.75em;
}
#nav_stat_3{
	position:absolute;
	top:50px;
	left:770px;
	min-width:240px;
	width:15.0em;
	font-size:0.75em;
}
/* spécial analyse différenciée selon le sexe*/
#nav_stat_ads{
	position:absolute;
	top:205px;
	left:770px;
	min-width:240px;
	width:15.0em;
	font-size:0.75em;
	background:url(../image/ken_crochet_noir.png) no-repeat left 5px;
	padding-left:12px;
}
.menu_stat_publ li{
	background:url(../image/ken_crochet_noir.png) no-repeat left 5px;
	padding-left:12px;
	margin:2px 0;
}
.menu_stat_publ a:link, .menu_stat_publ a:visited, .menu_stat_publ a:active{
	text-decoration:none;
	color:#000;
}
.menu_stat_publ a:hover{
	color:#000; 
	text-decoration:underline;
}

#nouvelle_theme{
	text-align:right;
}

/* menu bleu, liste des publications récentes */
#nav_pub_recnt{
	position:absolute;
	top:50px;
	left:285px;
	min-width:720px;
	width:45.0em;
	font-size:0.75em;
}
#nav_pub_recnt li{
	background:url(../image/ken_crochet_noir.png) no-repeat left 5px;
	padding-left:12px;
	margin:0 0 8px;
}
#nav_pub_recnt a:link, #nav_pub_recnt a:active, #nav_pub_recnt a:visited{
	text-decoration:none;	
	color:#0B4E7F;
}
#nav_pub_recnt a:hover{
	text-decoration:underline;
	color:#0B4E7F;
}

/* menu bleu, liste des principaux indicateurs */
.texte_note{
	font-size:0.8em;
}

.nav_indic
{ 
	position:absolute;
	top:50px;
	left:285px;
	width:720px;
	font-size:0.75em;
}
.indic_col_gauche_1
{
	display:inline-block;
	background:url(../image/ken_crochet_noir.png) no-repeat left 5px;
	padding-left:12px;
	margin:3px 0;
	width:250px;
}
.indic_col_droite_1
{ 
	display:inline-block;
	width:80px;
	text-align:right;
}
.indic_col_gauche_2
{
	display:inline-block;
	background:url(../image/ken_crochet_noir.png) no-repeat left 5px;
	padding-left:12px;
	margin-left:15px;
	width:250px;
}
.indic_col_droite_2
{
	display:inline-block;
	width:80px;
	text-align:right;
}
.img_fleche{
	margin-right:5px;
	padding-top:0 !important;
	display:inline !important;
}

/***********************/
/* css du fil d'ariane */ 
/***********************/
#ariane{
	min-width:1018px;
	width:63.625em;
	height:21px;
	font-size:0.75em;
	position:relative;
}
#ariane ol{
	position:absolute;
	left:5px;
	right:10px;
	bottom:0;
	width:1003px;
}
#ariane li {
	float:left;
	padding:0 13px 0 8px;
	background:url(../image/ken_crochet_gris.png) no-repeat right 4px; 
}
#ariane li.actif{
	background:none;
	padding:0 0 0 8px;
}
#ariane a:link, #ariane a:visited, #ariane a:active{
	text-decoration:none;
	color:#626262;
} 
#ariane a:hover{
	text-decoration:underline;
	color:#626262;
}

#faceb{
	position:absolute;
	right:46px;
	top:0;
}
#tweet{
	position:absolute;
	right:15px;
	top:0;
}
#abonm{
	position:absolute;
	right:40px;
	top:0;
}

/****************************************************************/
/* Pour la page des classifications, definitions, méthodologie  */ 
/****************************************************************/
.clasf_actif{
	font-weight:bold;
	font-size:1.2em;
	padding:0 3px;
}
.clasf_h2{
	font-weight:bold;
	font-size:1.2em;
	color: #0B4E7F;
}

/****************************************************************/
/* css de la section nouvelles et À venir de la page d'accueil  */ 
/****************************************************************/
.centre_accueil{
	float:left; 
	min-width:775px;
	width:48.438em;
}
.nouvelles{
	float:left; 
	min-width:755px;
	width:47.188em;
	margin:15px 10px 0 10px; 
}
.nouvelles > header{
	border-bottom-color:#006595; 
	border-bottom-style:solid; 
	border-bottom-width:1px;
	padding-bottom:3px;
	position:relative;
}
.nouvelles > header h1{
	display:inline;
	margin-right:20px;	
}
.nouvelles > header img{
	vertical-align:text-bottom;
}
.nouvelles article{
	margin:20px 0 5px 0;
	font-size:0.8em;
}
.nouvelles article > header{
	font-weight:bold;
}

/* positionnement du crochet différent pour IE, voir son CSS ken-ie8.css */
.lst_crochet_nouvl {
	background:url(../image/ken_crochet_noir.png) no-repeat left 6px;
	padding-left:12px;
	margin:4px 0;
}
#toutes_nouvl{
	display:block;
	position:absolute;
	right:0;
	bottom:3px;
	background:url(../image/ken_btn_nouvl.gif) no-repeat right center;
	font-size:0.8em;
	padding-right:20px;
}

/***********************************************/
/* css de la zone droite de la page d'accueil  */ 
/***********************************************/
#aside_accu{
	float:right;
	width:300px;
	margin:15px 10px 0 5px; 
}
#aside_accu img{
	margin:10px 5px 10px 15px;
}


#pub_accu{
	margin:15px 30px 0 30px; 
}
#pub_accu hr{
	height:1px;
	background-color:#c8c8c8;
	border:0;
}
#pub_accu img{
	margin:10px 20px 10px 0;
}


/*************************************************************************************************/
/* le titre du menu est un h1, dans une zone grise ou verte dans les menus de droite et de gauche*/
/*************************************************************************************************/
.menu_h1_gris{
	min-height:26px;
	height:1.625em;
	border:#bebebe solid 1px;
	border-radius:7px 7px 0 0; 
	background:url(../image/ken_menu_gris.gif) repeat-x left top;
	padding-left:7px;
	padding-top:8px;
	font-size:0.75em;
	color:#000; 
}
.menu_h1_gris a:link, .menu_h1_gris a:visited, .menu_h1_gris a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 
.menu_h1_gris a:hover {
	color:#000;
	text-decoration:underline;
}

.menu_h1_vert{
	min-height:25px;
	height:1.563em;
	border:#bebebe solid 1px;
	border-radius:7px 7px 0 0;
	background:url(../image/ken_menu_vert.gif) repeat-x left top;
	padding-left:7px;
	padding-top:8px;
	font-size:0.75em;
	color:#000; 
}
.menu_h1_vert a:link, .menu_h1_vert a:visited, .menu_h1_vert a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 
.menu_h1_vert:hover {
	color:#000;
}

.menu_h1_vert_2_lign{
	min-height:35px;
	height:2.188em;
	border:#bebebe solid 1px;
	border-radius:7px 7px 0 0;
	background:url(../image/ken_menu_vert_2_lign.gif) repeat-x left top;
	padding-left:7px;
	padding-top:6px;
	padding-bottom:2px;
	font-size:0.75em;
	color:#000; 
}
.menu_h1_vert_2_lign a:link, .menu_h1_vert_2_lign a:visited, .menu_h1_vert_2_lign a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 
.menu_h1_vert_2_lign:hover {
	color:#000;
}

/**********************************************************/
/* css de la partie de gauche, commune à toutes les pages */ 
/* le plus souvent les menus                              */
/**********************************************************/
/* Définition de la zone */
#zone_gauche{
	float:left;
	min-width:246px;
	width:15.375em;
	min-height:100px;
}
/* Largeur du menu et définition de son entête*/
.menu_gauche{
	float:left;
	min-width:221px;
	width:13.813em;
	margin:20px 10px 0 10px;
}

/* Structure du niveau 1 du menu */
.niv_1{
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	background-color:#efecea;
	margin:0;
	padding:4px 5px 4px 6px;
	font-size:0.75em;
}

.niv_1 a:link, .niv_1 a:visited, .niv_1 a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 
.niv_1:hover {
	background-color:#b1d55b;
	color:#000;
}
/* le menu actif est vert, accompagné d'une puce */
.niv_1_actif{
	background-color:#b1d55b;
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	font-size:0.75em;	
	padding:1px 5px;
}

.niv_1_vide{
	background-color:#FFFFFF;
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	font-size:0.75em;	
	padding:1px 5px;
}

.niv_1_actif a:link, .niv_1_actif a:visited, .niv_1_actif a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 

/* Positionnement de la puce verte dans le menu gauche (positionnement différent pour IE, voir son CSS)*/
.puce_verte_simple{
	position:absolute; 
	width:11px; 
	height:17px; 
	left:0;
}
.puce_verte_double{
	position:absolute; 
	width:11px; 
	height:32px; 
	left:0;
}

/* Structure du niveau 2 du menu */ 
.niv_2{
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	background-color:#fff;
	padding:5px 5px 5px 15px;
	font-size:0.75em;
}
.niv_2 a:link, .niv_2 a:visited, .niv_2 a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 
.niv_2:hover {
	background-color:#efecea;
	color:#000;
}
/* le menu actif est blanc, caractère gras */
.niv_2_actif{	
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	font-weight:bold;
	background-color:#fff;
	padding:5px 5px 5px 15px;
	font-size:0.75em;
}
.niv_2_actif a:link, .niv_2_actif a:visited, .niv_2_actif a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 

/* Structure du niveau 3 du menu*/ 
.niv_3{
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	background-color:#fff;
	padding:5px 5px 5px 40px;
	font-size:0.75em;
}
.niv_3 a:link, .niv_3 a:visited, .niv_3 a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 
.niv_3:hover {
	font-weight:bold;
	color:#000;
}
.niv_3_actif{	
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	font-weight:bold;
	background-color:#fff;
	padding:5px 5px 5px 40px;
	font-size:0.75em;
}
.niv_3_actif a:link, .niv_3_actif a:visited, .niv_3_actif a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 

/* Si menu de niveau 3, le menu de niveau 2 actif est gris */
.niv_2_actif_niv3{	
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	font-weight:bold;
	background-color:#efecea;
	padding:5px 5px 5px 25px;
	font-size:0.8em;
}
.niv_2_actif_niv3 a:link, .niv_2_actif_niv3 a:visited, .niv_2_actif_niv3 a:active{
	color:#000;
	text-decoration:none;
	display: block;
} 

/*********************************************/
/* partie centrale des pages à deux colonnes */ 
/*********************************************/
#contenu_droit{
	margin:25px 0 0 0;
	font-size:0.8em;
	float:left;
	min-width:760px; 
	width:46.875em;
}
#contenu_droit h1{ 
	color:#0b4e7f; 
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}
#contenu_droit h2{ 
	font-size:1em;
	padding:0;
	margin:20px 0 5px 0;
}

/********************************************/
/* contenu avec listes : puces disponibles  */
/* mise en page des déf, résumé, notes,...  */
/********************************************/
.puce_pleine{
	list-style:disc;
	margin-left:30px;
}
.puce_pleine li{
	padding-bottom:4px;
}
.puce_vide{
	margin-left:-20px;
	padding:5px;
}
.no_puce{
	margin-left:25px;
}
.no_puce li{
	padding-bottom:5px;
}
.puce_ordonnee{
	list-style:decimal;
	margin-left:30px;
}
.puce_ordonnee li{
	padding-bottom:4px;
}
.puce_blanche{
	list-style:circle;
	margin-left:30px;
}	
.puce_blanche li{
	padding-bottom:4px;
}
.divaGauche{
	float:left; 
	width:33%; 
}
.divauCentre{
	float:left; 
	width:33%; 
}
.divaDroite{
	float:left; 
	width:33%; 
}

/**********************************************/
/* Pour les pages de recensement              */ 
/**********************************************/
#nav_ancres{
	float:left;
	margin:3px;
	width:150px; 
}
#contenu_droit h3{ 
	font-size:0.9em;
	padding:0;
	margin:15px 0 0 0;
}
#contenu_droit h4{ 
	font-size:0.9em;
	padding:0;
	margin:15px 0 0 0;
}

/**********************************************/
/* partie centrale des pages à trois colonnes */ 
/**********************************************/
#contenu_centre{
	margin:25px 10px 0;
	font-size:0.8em;
	float:left;
	min-width:509px;
	width:31.813em;	
}
#contenu_centre h1{ 
	display:inline-block;
	color:#0b4e7f; 
	width:380px;
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}
#contenu_centre h2{ 
	font-size:1.2em;
	padding:0;
	margin:20px 0 5px 0;
}
#contenu_centre h3{ 
	font-size:1em;
	padding:0;
	margin:10px 0 5px 5px;
}
#contenu_centre h4{ 
	font-size:1em;
	padding:0;
	margin:10px 0 5px 10px;
}
#contenu_centre h5{ 
	font-size:1em;
	padding:0;
	margin:10px 0 5px 15px;
}
#contenu_centre > header{
	position:relative;
}

#contenu_centre div{ 
	margin-top:10px;
	text-align:justify;
}

#contenu_centre > header img{
	vertical-align:text-top;
	margin-right:8px;
}
#abonmt{
	position:absolute;
	right:0;
	top:7px;
	font-size:0.85em;
}

/***********************************************************************************/
/* Dans les thèmes de niveau 1, 2, 3,                                              */
/* on exploite la pleine largeur de la page quand il n'y a pas de tableau de bord  */ 
/***********************************************************************************/
#contenu_c_d{
	margin:25px 10px 0;
	font-size:0.8em;
	float:left;
	min-width:750px;
	width:46.875em;	
}
#contenu_c_d h1{ 
	display:inline-block;
	color:#0b4e7f; 
	width:620px;
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}
#contenu_c_d div{ 
	margin-top:10px;
	text-align:justify;
}
#contenu_c_d > header{
	position:relative;
}
#contenu_c_d > header img{
	vertical-align:text-top;
	margin-right:8px;
}
#contenu_c_d h2{ 
	font-size:1em;
	padding:0;
	margin:20px 0 5px 0;
}
.h1_enque{ 
	width:750px !important;
}

/**************************************************************************************/
/* pages résultats des thèmes de niveau 1, 2 et 3                                     */ 
/**************************************************************************************/
#result_theme{	
	float:right; 
	min-width:750px;
	width:46.875em;
	font-size:0.8em;
	margin:0 10px 20px 10px; 
	background-color:#fff;
}
#result_theme > header{
	padding-top:20px;
}

/* Position du PIPE dans l'affichage du nombre de tableaux | Publications */
.spacer{
	padding:0 15px;
}
/* boite pour les listes Producteurs, Ordre et Nbre de résultats */
.div_select{
	margin-top:20px;
}
.boite_select{
    min-height:25px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-right:70px;
    padding:3px 5px;
}
.list_result{
	padding:20px 0;
}
.span_acronm{
	min-width:80px;
	width:5.000em;
	display:inline-block;
	vertical-align:top;
}
.acronyme{
	cursor:help;	
}
.span_tableau{
	min-width:650px; 
	width:40.625em;
	display:inline-block;
	vertical-align:top;
}
.span_publc{
	min-width:520px;
	padding-right:10px;
	width:32.500em;
	display:inline-block;
	vertical-align:top;
}
.span_resume{
	min-width:60px;
	width:4.375em;
	display:inline-block;
	vertical-align:top;
}
.span_archv{
	min-width:53px;
	width:3.313em;
	display:inline-block;
	vertical-align:top;
}

/* Utilisé pour afficher les boites à cocher dans les Abonnements du client */
.span_checkbox{
	min-width:20px;
	margin-top:2px;
	width:1.250em;
	display:inline-block;
	vertical-align:top;
}
.span_text_box{
	min-width:450px; 
	width:28.125em;
	display:inline-block;
	vertical-align:top;
}
.span_box_tab_pub{
	min-width:940px; 
	width:58.750em;
	display:inline-block;
	vertical-align:top;
}


/********************************************************************************************/
/* partie centrale des pages résultat de la recherche, tableau, cartographie ou mode avancé */ 
/********************************************************************************************/
#result_rechr{	
	min-width:998px;
	width:62.375em;
	font-size:0.8em;
	position:relative; 
	margin:0 10px 20px 10px; 
	background-color:#fff;
	clear:both; 
}
#result_rechr > header{
	padding-top:20px;
}
#result_rechr > header > h1{
	font-size:1.5em;
	font-weight: normal;
}
#result_rechr h2{
	font-size:1.1em;
	font-weight:bold;
	margin:15px 0 5px;
}

.boite_select_rechr{
    min-height:25px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-right:100px;
    padding:3px 5px;
}
.span_tableau_rechr{
	min-width:895px;
	width:55.938em;
	display:inline-block;
	vertical-align:top;
}
.span_publc_rechr{
	min-width: 765px;
    padding-right: 12px;
	width:47.813em;
	display:inline-block;
	vertical-align:top;
}
/* Centre les cases à cocher sur son label*/
.case_centr{
	 vertical-align:middle;
}

/* ligne verte sous les images tableau représentation carto et tableau personnalisé */
#tabl_cart{
	border-bottom:#b1d55b solid 2px;
	height:43px;
	position:relative;
	margin-bottom:10px;
}
.abonmt_tabl{
	position:absolute;
	right:0;
	top:25px;
	font-size:0.85em;
}
.abonmt_tabl > img{
	vertical-align:text-top;
	margin-right:8px;
}

.titr_tabl_htm{
	position:relative;
}
.titr_tabl_htm h1{
	width:950px;
}
.exprt_xls{
	position:absolute;
	right:10px;
	top:0;
	margin-right:15px;
}
.imprm_htm{
	position:absolute;
	right:0;
	top:0;
}

/* Pour les champs input, boite select des tableaux personnalisés et cartographie */
.champs_input{
    min-height:18px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-top:3px;
	margin-bottom:3px;
    padding:3px 5px;
	min-width:21em; /*336px*/
	max-width:985px;
}
.champs_choix{
    min-height:18px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-top:3px;
	margin-bottom:3px;
    padding:3px 5px;
	min-width:20em; /*320px*/
}
.niveau_detl{
    min-height:18px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-top:3px;
	margin-bottom:3px;
    padding:3px 5px;
	display:inline-block;
	min-width:20em; 
}
.divChoix{
	float:left; 
	width:495px; 
}
/* Pour les champs de la partie gauche de la recherche avancée */
.champs_input_avan_g{
    min-height:18px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-top:3px;
	margin-bottom:3px;
    padding:3px 5px;
	min-width:31.350em; /*500px*/
}
.champs_choix_avan_g{
    min-height:18px;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin-top:3px;
	margin-bottom:3px;
    padding:3px 5px;
	min-width:31.375em; /*550px*/
}

/********************************************************************************************/
/* Pour imprimer un tableau, on cache certains objets                                       */ 
/********************************************************************************************/
@media print
  {
	.imprm_htm{display:none;}
	.exprt_xls{display:none;}
	#tabl_cart{display:none;}
	#piv{display:none;}
	#frmRechr{display:none;}
  }

/********************************************************************************************/
/* formatage du pied de page de tableau, cartographie ou mode avancé                        */ 
/********************************************************************************************/
.div_pied_tableau{
	margin-bottom:15px;
}
.sign_conv_col1 {
	display:inline-block;
	min-width:20px;
	width:1.250em;
}
.sign_note_col1 {
	display:inline-block;
	vertical-align:top;
	width:95px;
}
.sign_note_col2 {
	display:inline-block;
	text-align:justify;
	width:883px;
}
.sign_carto_col1 {
	display:inline-block;
	vertical-align:top;
	width:220px;
}
.sign_carto_col2 {
	display:inline-block;
	text-align:justify;
	width:730px;
}
.titre_carto_col1 {
	display:inline-block;
	vertical-align:top;
	width:150px;
}
.titre_carto_col2 {
	display:inline-block;
	width:800px;
}
.sign_sourc_img {
	display:inline-block;
	vertical-align:top;
}

/************************************************************/
/* pagination des résultats de la recherche ou des thèmes   */ 
/************************************************************/
.pagination{
	margin:20px auto 0; 
	padding:3px 0px; 
	width:500px; 
	background-color:#efecea;  
	border-radius:4px; 
}
.pagination ul{ 
	text-align:center; 
	height:25px;
} 
.pagination li{ 
	display:inline; 
	height:25px;
}
.pagination a{
	display:inline-block; 
	vertical-align:middle; 
	padding:0 8px; 
}
.pagination .navigation_premiere a{
	width:18px;
}
.pagination .navigation_derniere a{
	width:18px;
}
.pagination img{
	padding-top:3px;
}
.pagination .actif {
	font-weight:bold;
	font-size:1.2em;
	padding:0 8px;
}

input[type="image"]{vertical-align:top;}

/* Permet d'aligner les boutons OK par rapport aux listes */
.bordure_img{
	margin:0 10px 0 15px;
}
.doc_li{
	background:url(../image/hmi_crochet_noir.png) no-repeat left 6px;
	padding-left:12px;
	margin:1px 0;
	text-align:justify;
}


/********************************************/
/* partie droite des pages à trois colonnes */ 
/********************************************/
#zone_droite{
	float:left;
	margin-left:10px;
	min-width:233px;
	width:14.563em;
}

/* Largeur du menu et définition de sont entête*/
.menu_droit{
	margin:20px 10px 0 0;
	float:left;
	min-width:223px;
	width:13.938em;
}

.niv_ul{
	color:#000; 
	border-left:#bebebe solid 1px;
	border-right:#bebebe solid 1px;
	border-bottom:#bebebe solid 1px;
	background-color:#efecea;
	margin:0;
	padding:5px 0;
}
.niv_li{
	color:#000;
	background:url(../image/hmi_crochet_noir.png) no-repeat left; 
	margin-left:10px;
	padding:5px 5px 5px 10px;
}


/* classe pour le tableau des indicateurs clés (liste d'images) */
.indic_li{
	color:#000; 
	margin:0;
	padding:5px 5px 5px 10px;
	font-size:0.75em;
}

/* Construction de la boite des abonnements de la page d'accueil*/
.mes_abonmt{
	margin:20px 10px 0 0;
	float:left;
	min-width:223px;
	width:13.938em;
}
.label_abonmt{
	font-size:0.75em;	   
    margin:0 5px 0 5px;
	min-width:79px;
	width:4.938em;
	display:inline-block;
}
.input_abonmt{
    min-height:17px;
	height:1.063em;
	min-width:120px;
    width:7.500em; 
	font-size:0.8em;
	border:#bebebe solid 1px; 
	border-radius:4px;		   
    margin:5px 5px 0 5px;
}
.lien_abonmt{
	font-size:0.75em;	   
    margin:5px 5px 0 5px;
	width:130px;
	display:inline-block;
}
.btn_abonmt{
	float:right;
	margin:5px 5px 0 0;
}

/***************************************************************************************************************************/
/* partie centrale des pages Statistiques et publications; les tableaux et publications occupent la totalité de la colonne */ 
/***************************************************************************************************************************/

#contenu_tabl_stat{
	margin:0px 0px 0 10px;
	font-size:0.8em;
	float:left;
	min-width:694px; 
	width:43.375em;
	left:245px;
}
#contenu_tabl_stat h1{ 
	display:inline-block;
	color:#0b4e7f; 
	width:559px;
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}
#contenu_tabl_stat h2{ 
	font-size:1.2em;
	padding:0;
	margin:10px 0 5px 0;
}
#contenu_tabl_stat h3{ 
	font-size:1em;
	padding:0;
	margin:10px 0 5px 5px;
}
#contenu_tabl_stat h4{ 
	font-size:1em;
	padding:0;
	margin:10px 0 5px 10px;
}
#contenu_tabl_stat > header{
	position:relative;
}
#contenu_tabl_stat > header img{
	vertical-align:text-top;
	margin-right:8px;
}

#contenu_tabl_stat hr{
	height:1px;
	background-color:#c8c8c8;
	border:0;
}

/**************************************************************/
/* Pour les pages de coup d'oeil sur les régions, 2 colonnes, */
/* mais celle de droite est divisée en 2 sections             */ 
/**************************************************************/
#coup_oeil_droit{
	margin:25px 0 0 10px;
	font-size:0.8em;
	float:left;
	min-width:700px; 
	width:43.75em;
}
#coup_oeil_droit h1{ 
	color:#0b4e7f; 
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}
#coup_oeil_droit h2{ 
	font-size:1.2em;
	padding:0;
	margin:20px 0 5px 0;
}
#coup_oeil_droit h3{ 
	font-size:1em;
	padding:0;
	margin:15px 0 0;
}
#coup_oeil_droit h4{ 
	font-size:0.9em;
	padding:6px;
	margin:15px 0 0;
}

.miseajour{
	color:#CC3333;
}

#partie_carte{
	float:left;
	min-width:400px;	
	width:25em;
}
#partie_profil{
	float:left;	
	min-width:300px;
	width:18.75em;
}
.imprm_region{
	min-height:25px;
	height:1.563em;
	margin:5px;
	border:#bebebe solid 1px; 
	border-radius:4px;
	padding:3px 5px;		
}
.iframe_region{
	min-width:300px; 
	width:18.75em;
	min-height:460px;
	height:28.75em;
}
 
/******************************/
/* page archive des nouvelles */
/******************************/
.menu_nouvelle{	
	float:left;
	margin:3px;
	width:245px; 
}


/***************************************************************************/
/* pages sans colonne comme Accessibilité, Nous joindre, specialistes,     */
/* activités,...                                                           */
/***************************************************************************/
#lien_externe{
	margin:25px 0 0 170px;
	font-size:0.8em;
	width:644px; 	
}
#lien_externe h1{ 
	color:#0b4e7f; 
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}
#lien_externe h2{ 
	font-size:1.2em;
	padding:0;
	margin:20px 0 5px 0;
}

.demi_page{
	float:left;
	width:300px;
}
.desc_gauche{
	width:250px; 
	display:inline-block;
	margin:5px 0;
}
.desc_fonction{
	 width:374px; 
	 display:inline-block; 
	 vertical-align:text-top;
}



/********************************************************/
/* alignement des icones sous l'image de la publication */
/********************************************************/
#nav_partage{
	margin:0 0 0 36px;
	padding:0 0 0 25px;
	height:29px;
	background:#fff url(../image/hmi_partager_publc.gif) no-repeat left top;
}
#nav_partage ul{
	margin:-5px 0 0 0;
	font-size:0.6em;
}
#nav_partage li{
	float:left;
	margin:8px 10px 0 0;
}


/******************************************************/
/* css de la page Plan du site                        */ 
/******************************************************/
#plan_site{
	margin:25px 15px 0px 15px;
	border:0;
	padding:0;
	width:988px;
	font-size:0.8em; 
}
#plan_site h1{ 
	font-size:1.5em;
	color:#0b4e7f; 
	font-weight:normal;
	padding:0;
	margin:0;
}
#plan_site h2{ 
	font-size:1.2em;
	padding:0;
	margin:15px 0 5px 0;
	background-color:#efecea;
}
#plan_site h3{ 
	font-size:1em;
	padding:10px 0 0 10px;
	margin:0;
}
#plan_site li{
	width:474px; 
	padding:2px 0 0 20px; 
	margin:0;
}
.divGauche{
	float:left; 
	width:494px; 
	margin-bottom:20px;
}
.divDroite{
	float:right; 
	width:489px; 
}
.li_checkbox{
	width:968px !important; 
}


/***************/
/* css du pied */
/***************/
footer{
	padding-top:25px;
	padding-bottom:10px;
	clear:both;
	min-width:1018px;/*970px */
	width:63.625em;/*60.625em */
	margin:0 auto;
	background-color:#fff;
	font-size:0.8em;
	text-align:center; 
}

/*****************************/
/* css des fenêtres modales  */
/*****************************/
.justifier{
	text-align:justify;
}
.fentr_modal{
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.8em;
	z-index:10000;
}

.fentr_modal h1{ 
	color:#0b4e7f; 
	font-size:1.5em;
	font-weight:normal;
	padding:0;
	margin:0;
}

.fentr_modal h2{  
	font-size:1.2em;
	padding:0;
	margin:20px 0 5px 0;
}

/*pemet de corriger l'interpretation d'un tr vide par le html 5, un tr vide en html 5 n'a pas de hauteur.*/
table,tr
{
height:17px;
}

/*************************/
/* CSS Tableau dynamique */
/*************************/
#conteneurTable {
    margin-top: 26px;
    z-index: 4;
    position: relative;
}			
#flashContent { display:none; }
#conteneurLogoHead
{
	display:none;
	visibility:hidden;
			}
#conteneurFooter
{
	display:none;
	visibility:hidden;
}
#conteneurSWF
{
	display:inline;
	visibility:visible;
}
#conteneurBoxContent
{
	display:none;
	visibility:hidden;
}
@media print 
{
        #Tableau_Dynamique{display:none;}
	#conteneurLogoHead
	{
		display:inline;
		visibility:visible;
	}
	#conteneurFooter
	{
		display:inline;
		visibility:visible;
	}
	#conteneurSWF
	{
		display:none;
		visibility:hidden;
	}
	#conteneurBoxContent
	{
		display:inline;
		visibility:visible;
	}				
}

.cadre-vert {
    background-color: rgba(177, 213, 91, 0.15);
    border: 2px solid rgb(177, 213, 91);
    padding:0 6px;
}
/***************************************/
/* CSS pour la navigation par enquêtes */
/***************************************/
.lst_crochet li{
	background:url(../image/ken_crochet_noir.png) no-repeat left 6px;
	padding-left:12px;
	margin:4px 0 8px;
}
.mo_espace {
	margin-right:70px;
}